## visad.install
Class Path

    java.lang.Object
      visad.install.Path

public class Path
extends Object

Constructor Summary
`Path(String pathStr)`

Method Summary
`ArrayList` `find(String file)`
`ArrayList` `findMatch(String file)`
`static void` `main(String[] args)`
`String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Path

    public Path(String pathStr)
         throws IllegalArgumentException

Method Detail

### find

    public ArrayList find(String file)

### findMatch

    public ArrayList findMatch(String file)

### toString

    public String toString()

### main

    public static final void main(String[] args)
                           throws IllegalArgumentException

  Throws:
    `IllegalArgumentException`